Eclipse Platform Release 3.7

## org.eclipse.jface.text.hyperlink
Class HyperlinkManager.DETECTION_STRATEGY

    java.lang.Object
      org.eclipse.jface.text.hyperlink.HyperlinkManager.DETECTION_STRATEGY

Enclosing class:
  HyperlinkManager

    public static final class HyperlinkManager.DETECTION_STRATEGY

extends Object

Detection strategy.

Method Summary
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Method Detail

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.